<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="app_description">Orbotは他のアプリがインターネットをより安全に使うことを可能にするフリーのプロキシアプリです。Orbotでは、Torを用いてあなたの端末のトラフィックを暗号化し、世界中のコンピューターを中継することで、そのトラフィックを隠します。Torはフリーのソフトウェアとオープンなネットワークであり、ユーザーの自由とプライバシーを脅かす監視活動や、機密のビジネス活動、国家によるトラフィック分析から身を守ることを助けてくれます。</string>
  <string name="status_starting_up">Orbotが開始されています...</string>
  <string name="status_activated">Torネットワークに接続しています</string>
  <string name="status_disabled">\"Orbotが解除されました</string>
  <string name="status_shutting_down">TorServiceが終了しています</string>
  <string name="tor_process_starting">Torクライエントを開始しています...</string>
  <string name="tor_process_complete">完了</string>
  <string name="menu_settings">設定</string>
  <string name="menu_start">スタート</string>
  <string name="menu_stop">停止</string>
  <string name="button_about">について</string>
  <string name="btn_okay">OK</string>
  <string name="btn_cancel">キャンセル</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="error">エラー</string>
  <string name="bridges">ブリッジ</string>
  <string name="hidden_service_request">アプリがhidden serverの port %S　をTorネットワークに開放しようとしています。信頼できるアプリであればこれは安全です。</string>
  <string name="found_existing_tor_process">Torプロセスを発見</string>
  <string name="something_bad_happened">何かが起こりました。ログを確認してください。</string>
  <string name="unable_to_read_hidden_service_name">hidden serviceの名前読込不能</string>
  <string name="unable_to_start_tor">Torを実行できませんでした</string>
  <string name="no_internet_connection_tor">インターネット接続なし。Torは待機中です...</string>
  <string name="newnym">新たな Tor の身元に切り替えました。</string>
  <string name="it_doesn_t_seem_like_you_have_orweb_installed_want_help_with_that_or_should_we_just_open_the_browser_">Orfox をインストールしていないようです。それについて助けが必要ですか、あるいはただブラウザを開くべきですか？</string>
  <string name="install_apps_">アプリをインストールしますか？</string>
  <string name="no_network_connectivity_putting_tor_to_sleep_">ネットワーク接続がありません。Torはスリープします…</string>
  <string name="network_connectivity_is_good_waking_tor_up_">ネットワーク接続は良好です。Torを有効にします…</string>
  <string name="updating_settings_in_tor_service">Torサービスの設定を更新中</string>
  <string name="kbps">kbps</string>
  <string name="mbps">mbps</string>
  <string name="kb">KB</string>
  <string name="mb">MB</string>
  <string name="bridges_updated">ブリッジを更新しました</string>
  <string name="restart_orbot_to_use_this_bridge_">変更を有効にするにはOrbotを再起動してください</string>
  <string name="bridge_mode">ブリッジ モード</string>
  <string name="get_bridges_email">メール</string>
  <string name="get_bridges_web">Web</string>
  <string name="activate">アクティブ化</string>
  <string name="apps_mode">アプリ VPN モード</string>
  <string name="send_email">メール送信</string>
  <string name="you_must_get_a_bridge_address_by_email_web_or_from_a_friend_once_you_have_this_address_please_paste_it_into_the_bridges_preference_in_orbot_s_setting_and_restart_">あなたは、メール、ウェブを介して、またはブリッジQRコードをスキャンしてブリッジアドレスを取得することができます。ブリッジアドレスを要求するため、下の「メール」または「ウェブ」を選択してください。\n\nアドレスを入手したら、それをOrbot設定の「ブリッジ」設定にコピー&amp; 貼り付けして、Orbotを再起動します。</string>
  <string name="install_orweb">Orfoxをインストール</string>
  <string name="vpn_default_world">ワールド</string>
</resources>
